<div *ngIf="reservation">
  <h1>Réservation #{{ reservation.id }}</h1>

  <dl class="row">
    <dt class="col-sm-3">Date</dt>
    <dd class="col-sm-9">{{ reservation.date }}</dd>

    <dt class="col-sm-3">Prénom</dt>
    <dd class="col-sm-9">{{ reservation.prenom }}</dd>

    <dt class="col-sm-3">Nom</dt>
    <dd class="col-sm-9">{{ reservation.nom }}</dd>

    <dt class="col-sm-3 text-truncate">Courriel</dt>
    <dd class="col-sm-9">{{ reservation.courriel }}</dd>

    <dt class="col-sm-3">Adresse</dt>
    <dd class="col-sm-9">{{ reservation.adresse }}, {{ reservation.codePostal }}</dd>

    <dt class="col-sm-3">Commentaire</dt>
    <dd class="col-sm-9">
      <p>{{ reservation.commentaire }}</p>
    </dd>
  </dl>

  <button class="btn btn-danger" (click)="annuler()">Annuler la réservation</button>
</div>
